/** Shopify CDN: Minification failed

Line 197:10 Expected identifier but found whitespace
Line 197:11 Unexpected "200px"

**/

:root {
    --heading-font-scale: 0.9;
    --h2-size: calc(var(--heading-font-scale) * 2.5rem);
    --accent-color-second: #F6F2EF;

    ::selection {
        background-color: #444D3E;
        color: #fff;
    }
}

.btn_view-more {
    border: none;
    color: var(--btn-fill-color)!important;
    background: var(--btn-fill-bg-color);
}

.btn_view-more:hover {
    border: none;
    color: var(--btn-fill-hover-color)!important;
    background: var(--btn-fill-hover-border-color)!important;
}

.rounded-corner .product-form__input.product-form__input_size input[type=radio]+label, .rounded-corner .product-form__input.product-form__input_size input[type=radio].disabled+label:after, .rounded-corner .product-form__input.product-form__input_size input[type=radio]+label:after {
    border-radius: 5px;
}

.progress {
    background: #9EB45B;
}

.bls__icon-with-text-inner {
    align-items: center;
    line-height: 1.4;
}

.tns-progress {
    background:var(--accent-color-second);
    margin-top: 10px;
}

/* Mobile Menu */

.mobile-menu-drawer .submenu-banner {
    @media screen and (max-width: 1024px) {
        display: none;
    }
}

/* Cart */

.cart-item-info .product__name {
    font-size: 14px;
    margin: 5px auto -5px;
    line-height: 1.4;
}

.page-cart .breadcrumbs {
  display: none;
}
.page-cart .totals {
  margin: 20px auto;
}

.btn-remove-cart-item {
    margin-left: 0px;
}

.cart-quantity {
    margin-right: 10px;
}

.sub-menu .submenu-banner img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

cart-note-element .summary__title {
    display: none;
}
.cart__ctas .btn-outline {
    min-height: 45px;
}

.free-shipping .progress-bar-message, .effect-end .progress-bar-message {
    color: #9EB45B;
}

@media screen and (max-width: 767px) {
    .announcement-bar {
        padding: 5px 0px;
    }

    .drawer__header {
        margin-bottom: 5px;
    }

    .progress-bar-message {
        margin-bottom: 5px;
    }

    free-ship-progress-bar {
        padding: 10px 20px;
    }

    .relative.drawer__footer {
        padding-bottom: 15px;
    }

    .donationContainer {
        padding: 15px 15px 6px;
        margin-bottom: -20px;
        justify-content: start;
    }

    .donationContainer .donation-text {
        font-size: 10px;
        margin-bottom: 10px;
        line-height: 1.7;
    }

    .cart-note {
        padding-top: 12px;
        border: none;
    }

    .cart-drawer__footer {
        margin: -10px auto -5px;
    }

    .cart-drawer__footer .tax-note {
        font-size: 8px;
        line-height: 1.2;
    }
}

/* Header */

header .border-bottom {
    border: none;
}

megamenu-inner .banner-title {
    display: block;
    padding: 15px 12px;
    font-size: 15px;
    font-weight: 600;
    line-height: 17px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}

@media screen and (max-width: 1024px) {
    .swym-wishlist {
        margin-right: 10px;
        margin-left: -5px;
    }
}

/* Announcement */

.announcement-bar .tns-horizontal.tns-subpixel>.tns-item {
    vertical-align: middle;
}

/* Icon with Text */

.icon-with-text .bls__icon-with-text-item .bls__icon-with-text-inner:first-of-type {
    justify-content: left;
}

.icon-with-text .bls__icon-with-text-item .bls__icon-with-text-inner:last-of-type {
    justify-content: right;
}

/* Featured Collection */

.section-featured-collection .w-sm-unset {
  width: unset;
  align-items: center;
}

.section-featured-collection .bls__section-header {
    align-items: center;
}

.section-featured-collection .bls__section-header .btn_view-more {
    margin: 0;
    height: 40px;
    width: 200px

    @media screen and (max-width: 660px) {
            padding: 0px;
            height: 40px;
            width: 140px;
    }
}

.section-featured-collection .bls__section-header .btn_view-more svg {
    @media screen and (max-width: 660px) {
        display: none;
    }
}


.section-featured-collection slide-section {
    padding: 0px 20px 0px 20px;
    position: relative;
}

.section-featured-collection slide-section .slide-container {
    padding-left: 0px!important;
}

.section-featured-collection slide-section .slide-container .product-wrapper:first-of-type {
    margin-left: -5px;
}

.section-main-collection .outline-style, .section-main-collection .facet-filters__sort {
    border: 1px solid var(--btn-fill-bg-color);
    color: var(--btn-fill-bg-color);
}

/* Shopable Image */

.section-shopable-image .product__item .product__infomation {
    text-align: center;
}

/* Product Item - global */

.product__item .product__infomation {
    margin: 10px;
}

.product__infomation .product__price {
    margin-top: -5px;
}

/* Collection Page */

.template-collection .banner__media.placeholder {
    display: none!important;
}

/* Collection List Section */

/* Accessibility fix */
.section-collection-list .collection-information.absolute::after {
    background-image:
        linear-gradient(to top,
            rgba(0, 0, 0, 0.7) 0%,
            rgba(0, 0, 0, 0.7) 1%,
            rgba(0, 0, 0, 0) 58%,
            rgba(0, 0, 0, 0) 59%),
        linear-gradient(#000, #000);
    background-size: 100% 100%, 100% 1px;
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
}

.section-collection-list .collection-information.absolute a {
    background-color: transparent;
    background-image: linear-gradient(#000, #000);
    color: #fff;
    padding: 5px 10px;
    background-size: 100% 0.1px;
    background-position: 0 100%;
    background-repeat: no-repeat;
}

.section-collection-list .collection-information .fs-colum-8,
.section-collection-list .collection-information .h5 {
    font-size: 16px;
    line-height: 1.3;
    display: block;
}

.section-collection-list .tns-progress,
.section-collection-list--no-image .tns-progress {
    margin-top: 2rem;
}

.section-collection-list .tns-progress.tns-none,
.section-collection-list--no-image .tns-progress.tns-none {
    display: none !important;
}

/* Product card */

.product-wrapper .product__infomation .product-name .text-base {
    font-size: 14px;
    line-height: 1.4;
    display: block;
}

.product-wrapper .product__infomation .card-product-price {
    font-size: 12px;
}

.section-related-products .border-top {
    border: none;
}

@media (min-width: 768px) {
    .card-product-price>* {
        --product-price-size: 12px;
    }
}

.product-wrapper .product__badges-sold-out {
    font-size: 9px;
    padding: 3px 10px;
}

.product-form__input input[type=radio]:checked+label, .product-form__input input[type=radio]:hover+label {
    --border-color: #e4e0dc;
    background: #e4e0dc;
}

.product-form__input input[type=radio]:checked+label .bg-white, .product-form__input input[type=radio]:hover+label .bg-white {
    background: transparent;
}

/* Product Page */

.template-product .main__product {
    --h1-size: 2.6rem;
}

.template-product .product-title {
   margin: 10px auto 0px;
}

#price-template--20821854519536__main {
    margin-top: 10px;
}

.main-product-block.d-inline-flex {
    width: 42%;
    display: inline-block;
}

.main__product .product_submit_button, #product-form-product-quickview .product_submit_button {
    border: none;
    color: var(--btn-fill-hover-color)!important;
    background: var(--accent-color);
}

.main__product .product_submit_button:hover, #product-form-product-quickview .product_submit_button:hover {
    border: none;
    color: var(--btn-fill-hover-color)!important;
    background: var(--btn-fill-hover-border-color)!important;
}

#size-chart_0 #size-chart_0_1 {
   top: 0 !important;
   padding: 0;
   max-width: 100vw !important;

   @media screen and (min-width: 768px) {
    max-width: 80vw !important;
   }

    @media screen and (min-width: 1200px) {
        max-width: 1000px !important;
    }

   .dlg-heading {
    padding: var(--popup-heading-padding, 15px 20px);
   }

   .dlg-message {
        overflow-x: scroll;
    .p1 {
        padding: 0 20px;
    }
   }
}

.main__product .sibling-product-item .color-swatch {
    width: 36px;
    height: 36px;
    padding: 3px;

    img, span {
        width: 100%;
        height: 100%;
        border-radius: 100%;
    }
}


.product-form__input input[type=radio]:disabled+label:after, .product-form__input input[type=radio].disabled+label:after, .facet-checkbox input[type=radio].disabled+label:after {
    background: linear-gradient(to top left, transparent calc(50% - 1px), #383838, transparent calc(50% + 0.4px)) no-repeat;
}

/* SWYM - Back in Stock */

.swym-isa-inline-form {
    background: #ECE8E3;
    border-radius: 7px;
}

.swym-isa-inline-form .swym-remind-me {
    background: #ECE8E3;
}

.swym-isa-inline-form .swym-remind-me .swym-title {
    margin-bottom: 6px;
}

.swym-isa-inline-form .swym-remind-me .swym-title h2 {
    margin-bottom: 0px;
    font-size: 15px;
}

.swym-isa-inline-form .swym-remind-me p.swym-remind-description {
    font-size: 12px;
    margin-bottom: 20px;
    margin-top: 0px;
}

.swym-isa-inline-form .swym-remind-me .swym-privacy-info.swym-sbisa-v2 {
    font-size: 12px;
}


/* Page - Policy */

.shopify-policy__container {
    margin-bottom: 80px;
}

.rte a {
    text-decoration: underline;
}

.rte a:hover {
    opacity: 0.5;
}

/* SWYM - Wishlist */
.sibling-products-container .swym-wishlist-collections-v2-container {
    display: none;
}

.cart-items .swym-wishlist-collections-v2-container {
    display: none;
}

.swym-button.swym-add-to-wishlist-view-product::after {
  font-size: 20px !important;
}

.swym-button.swym-add-to-wishlist-view-product {
    position: absolute !important;
    top: 10px !important;
    right: 10px !important;
    z-index: 5 !important;
    padding: 5px !important;
}



/* Footer */

footer.footer {
    padding-top: 20px;
}

footer .footer__block-heading {
    margin-bottom: 10px;
}

footer .footer__block-description {
    margin-top: 0px;
}

.footer-block__newsletter .field span {
    display: none!important;
}

.footer-block__newsletter .field {
    background: #fff;
    border-radius: 30px!important;
}

.footer-block__newsletter .field input[type=email], .footer-block__newsletter .field input[type=email]::placeholder, .footer-block__newsletter .field__button {
    color: var(--input-border-color);
    padding-left: 0px;
}

.footer-block__newsletter-inner .newsletter-form__field-wrapper .field svg {
    fill: var(--input-border-color);
}

.footer__bottom {
    background: #333B2E;
}

.footer__copyright {
    font-size: 85%;
    color: rgba(255, 255, 255, 0.75);
    & > a {
        color: rgba(255, 255, 255, 0.75);
    }
}
    


@media screen and (max-width: 776px) {

    free-ship-progress-bar {
        margin-inline: 15px;
    }

    .section-shopable-image .shopable-image {
        row-gap: 0px;
    }

    .section-shopable-image .shopable-image .shopable-image-items {
        padding: 0px;
    }

    .section-shopable-image [data-controls=prev] {
        left: -20px;
    }

    .section-shopable-image [data-controls=next] {
        right: -20px;
    }

    .product-wrapper .button-quickview.btn {
        width: 30px;
        height: 30px;
    }

    .product-wrapper .button-quickview.btn svg {
        width: 19px;
        margin-bottom: 1px;
    }

    
    .section-collection-list [data-items][data-free-scroll] .column-2-5:not(.tns-initialized) > *,
    .section-collection-list [data-free-scroll] .column-2-5 > * {
        flex: 0 0 auto;
        width: 31%;
    }

    .section-collection-list .section-collection-list--no-image .column-2-5 .relative {
        flex: 0 0 auto;
        width: 31%;
        padding: 0px 10px;
    }

    .template-product .gallery-zoom .slider-image {
        width: 100%;
    }

    .template-product .slider-image .icon-zoom {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 23px;
        height: 23px;
        z-index: 99;
        top: 15px;
        right: 15px;
    }
    /* Remove zoom cursor on mobile/tablet */
    .template-product .gallery-zoom .slider-image {
        cursor: pointer !important;
    }
}

@media screen and (min-width: 777px) and (max-width: 1024px) {
.section-collection-list [data-items][data-free-scroll] .tns-initialized>*,
.section-collection-list [data-free-scroll] .column-2-5>* {
    flex: 0 0 auto;
    width: 31%;
}

    .sub-menu .sub-children-menu {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .sub-menu .fs-bigger-4 {
        font-size: 16px;
    }

    .sub-menu .submenu-banner {
        display: none;
    }
}

@media screen and (min-width: 1025px) {
    header-inner {
        padding: 5px 0px;
    }

    .menu-link.have-child {
        grid-row: 1 / span 5;
    }

    #Details-HeaderMenu-shop-by .menu-link.have-child {
        grid-row: 1 / span 8;
    }

    #Details-HeaderMenu-shop-by .menu-link.have-child {
        grid-column: 4;
    }

    #Details-HeaderMenu-shop-by .menu-link.have-child:nth-of-type(even) {
        grid-column: 2 / span 2;
    }

     #Details-HeaderMenu-shop-by .menu-link.have-child:nth-of-type(even) .sub-children-menu {
       column-count: 2;
    }

    .bls_header .submenu__item-link {
        padding-right: 0px;
    }

    .bls_header .submenu__item-link .link_text {
        line-height: 1.3;
        font-size: 15px;
    }

    .bls_header .submenu__item-link .link_text.submenu__item-tex {
        font-size: 15px;
    }

    .slide-carousel .slide-text {
        max-width: 600px;
    }

    .bls__section-header {
        margin-bottom: 30px;
        align-items: center;
    }

    .bls_section-heading {

    }

    .btn_view-more {
        padding: 10px 20px !important;
    }

    .section-collection-list .collection-information .fs-colum-8,
    .section-collection-list .collection-information .h5 {
        font-size: 17px;
    }

    .product-wrapper .product__infomation .product-name .heading-style {
        font-size: 15px;
    }

    .product-wrapper .product__infomation .card-product-price>* {
        font-size: 13px;
    }

    .template-collection .item-hero-adapt:has(.placeholder) {
        --aspect-ratio: 10/2!important;
    }

    .template-product .product-title {
        font-size: 22px;
    }

    .template-product .card-product-price>* {
        font-size: 16px;
    }

    .footer__block-content li {
        line-height: 1.3;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 1325px) {
    .template-collection .facets__form-vertical {
        width: 24.5rem;
    }
}

/* Slider Image height queries */
@media screen and (max-width: 1024px) and (orientation: landscape) {

    slide-section {
        .slide-carousel {
            max-height: 100vh;
        }
        .image_mobile {
            max-height: 100vh;
            img {
                object-position: 0 25%;
                max-height: 100vh;
            }
        }
    }
}
/* Currency Selector */
localization-form {
    .disclosure {
        .disclosure__list {
            z-index: 999;

            .disclosure__item:hover {
                font-weight: 600;
            }
        }
    }
} 

.mobile-menu-drawer localization-form .disclosure__list {
    position: fixed;
    max-height: calc(70vh - 180px);
    overflow-y: auto;
    right: 20px;
    transform: translateY(100%) !important;
}

.mobile-menu-drawer .button-localization.opened + .disclosure__list-wrapper .disclosure__list {
    z-index: 999;
    position: fixed;
    visibility: visible;

}

.bls_header {
    z-index: 100;
}